html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
html {
  -moz-text-size-adjust: 100%;
  text-size-adjust: 100%;
  position: relative;
}
html,
body {
  min-height: 100%;
  height: auto !important;
  font-family: "proxima-nova", sans-serif;
  font-size: 18px;
  font-weight: 400;
  color: #2b2b2b;
  line-height: 24px;
  background: #e3e3e3;
  z-index: -15;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
strong {
  font-weight: 600;
}




h1, h2, h3, .logo, li, .btn-square, p, .socialbuttons_group {
  opacity: 0;
  /*transform: scale(1.05);*/

  
-webkit-transition: all 500ms cubic-bezier(0.075, 0.820, 0.165, 1.000); 
   -moz-transition: all 500ms cubic-bezier(0.075, 0.820, 0.165, 1.000); 
     -o-transition: all 500ms cubic-bezier(0.075, 0.820, 0.165, 1.000); 
        transition: all 500ms cubic-bezier(0.075, 0.820, 0.165, 1.000); /* easeOutCirc */
  }

.wf-active h1, .wf-active h2, .wf-active h3, .wf-active .logo, .wf-active li, .wf-active .btn-square, .wf-active p, .wf-active .socialbuttons_group {
  opacity: 1;

  /*transform: scale(1);*/
}

h1 {
  font-family: "freight-display-pro";
  font-size: 40px;
  color: #2b2b2b;
  letter-spacing: 0.4px;
  line-height: 45px;
  font-style: normal;
  font-weight: 600;
}
h2 {
  font-weight: 700;
}
h3 {
  font-weight: 600;
  font-size: 13px;
  color: #2b2b2b;
  letter-spacing: 0.6px;
  text-transform: uppercase;
}
a {
/*  color: #eb897a; */
  color: #111111;
  text-decoration: none;
  font-weight: 600;
}

#address_map a {
  color: #eb897a;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}
p {
  margin-bottom: 1em;
}
.page-title {
  padding-top: 40px;
  padding-bottom: 30px;
}

.frontpage-title {
  font-size: 50px;
  line-height: 1.1;
  padding-top: 80px;
}

body.page-id-52 {
  background: url("../images/gradient_bg_peach-cloud.svg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.wrapper {
  margin: 0 auto;
  max-width: 1440px;
  padding-left: 0px;
  padding-right: 0px;
  overflow: hidden;
}
.pagination {
  text-align: center;
  color: #797979;
  font-size: 20px;
  line-height: 24px;
}
.pagination .page-numbers {
  padding: 10px;
}
.pagination .prev {
  padding-right: 20px;
}
.pagination .next {
  padding-left: 20px;
}
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
}
.type-post .page-header,
.home .page-header,
.home .content,
.home .addon {
  text-align: center;
}
.page-top,
.page-top .wrapper {
  background: #fff;
}
.home .page-top,
.home .page-top .wrapper {
  background: none;
}
#header {
  padding-top: 21px;
  padding-bottom: 11px;
  position: relative;
  background: #fff;
}

.home #header {
  padding-top: 40px;
  padding-bottom: 0px;
  position: relative;
  background: none;
}

#header .logo {
  width: 76px;
  height: 46px;
  display: inline-block;
  color: #00a0d2;
}
#menu {
  display: inline-block;
  position: absolute;
  right: 0;
  top: 25px;
}
.home #menu {
  top: 54px;
}
.menu li {
  font-family: "proxima-nova", sans-serif;
  font-weight: 400;
  display: inline-block;
  float: none;
  text-align: center;
  font-size: 16px;
  color: #2b2b2b;
  line-height: 21px;
  margin-left: 40px;
}
.menu li a {
  color: inherit;
  text-decoration: none;
}
.menu .current-menu-item {
  font-weight: 700;
}
.home {
  background-color: #e3e3e3;
  z-index: -10;
 /* background-image: url("../images/clouds.jpg");
  background-repeat: no-repeat;
  background-size: contain;
  overflow-x: hidden; */
}

#anim_container {
  z-index: -1;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  transition: opacity 1s;
}

.btn-square {
  display: inline-block;
  padding: 5px 0 5px 0;
  border: 2px solid #000;
  margin: 10px;
  width: 119px;
  font-weight: 600;
  font-size: 13px;
  color: #2b2b2b;
  letter-spacing: 0.6px;
  text-transform: uppercase;
}
#more-oval {
  text-align: center;
  padding-top: 0px;
  margin-bottom: 30px;
  cursor: pointer;
}
#more-oval img {
  display: block;
  margin: 0 auto;
  width: 42px;
  height: 42px;
}
#more-oval h3 {
  margin-bottom: 13px;
}
.home .content {
  margin-top: 10px;
  margin-bottom: 5px;
}
.home .addon .buttons {
  margin-bottom: 35px;
}
.home .recent-blog {
  font-family: "freight-display-pro";
  font-size: 38px;
  color: #eb897a;
  line-height: 44px;
}
.home .recent-blog a {
  text-decoration: underline;
}
.logo-txt {
  background-image: url("../images/logo_txt.svg");
  background-repeat: no-repeat;
  width: 213px;
  height: 76px;
}


.socialbuttons_group {
	margin-top: 20px;
	margin-bottom: 90px;
	text-align: center;
	display: block;
}

.socialbutton {
	width: 36px;
	height: 36px;
	margin-left: 5px;
	margin-right: 5px;
	display: inline-block;

}


.blog .page-header,
.single .page-header,
.archive .page-header {
  margin-bottom: 22px;
}
.blog .page-title,
.single .page-title,
.archive .page-title {
  padding-bottom: 10px;
}
.blog img,
.single img,
.archive img {
  padding-bottom: 24px;
  margin: 0 auto;
}
.blog iframe,
.single iframe,
.archive iframe {
  padding-bottom: 24px;
  display: block;
  margin: 0 auto;
}
.blog .post,
.archive .post {
  border-bottom: 2px solid #c0c0c0;
  padding-bottom: 40px;
}
.navigation {
  margin-bottom: 30px;
}
#sidebarblog {
  margin-top: 134px;
  margin-bottom: 30px;
}
#sidebarblog a {
  color: #000;
  font-size: 15px;
}
#sidebarblog h3 {
  margin-bottom: 5px;
}
.archive_title {
  text-align: center;
  padding-top: 20px;
}
.archive .page-header {
  margin-top: 0px;
  padding-top: 0px;
}
.archive .page-title {
  padding-top: 0px;
}
.archive #sidebarblog {
  margin-top: 94px;
}
.centerimg img {
  margin: 0 auto;
}
.flexible-text h1,
.flexible-text h2,
.flexible-text h3,
.flexible-text h4,
.flexible-text h5 {
  color: inherit;
  padding-top: 0 !important;
}
.single-case img {
  padding-bottom: 0px;
  width: 100%;
  max-width: 200%;
}
.full_width_bg {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.cover {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.player .title header .headers {
  display: none;
}
.page-template-template-contact .address {
  background: #000;
  color: #fff;
  padding: 35px 35px 135px 35px;
}
.page-template-template-contact .contact {
  margin-bottom: 25px;
}
.page-template-template-contact .contact img {
  margin-bottom: 21px;
}
#contacts {
  margin-bottom: 3%;
  font-weight: 300;
}
#contacts a {
  font-weight: 600;
}
#map-canvas {
  overflow: hidden;
  position: relative;
}
#portfolio {
  margin-top: 3%;
  margin-bottom: 3%;
}
.portfolio-header {
  margin-bottom: 50px !important;
}
.portfolio-header h2,
.archive_title,
.error404 h2 {
  font-family: "freight-display-pro";
  font-weight: 300;
  font-size: 40px;
  letter-spacing: 0.3px;
  line-height: 45px;
}
.portfolio-tags {
  margin-top: 6px;
  font-size: 16px;
  letter-spacing: 0px;
  line-height: 24px;
  font-weight: 600;
}
.portfolio-tags .slash {
  font-weight: 400;
}
.portfolio_flexible_content h3 {
  padding-top: 50px;
  margin-bottom: 5px;
  font-weight: 600;
  letter-spacing: 0;
  text-transform: none;
  font-size: 20px;
}
#about_header {
 /* background-image: url("../images/clouds.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center; */
  overflow-x: hidden;
  padding-bottom: 50px;
}

#about_background {
  background-image: url("../images/gradient_bg_peach-cloud.svg");
  background-size: 100% 100%;
  background-position: center center;
}


#customers {
  margin-bottom: 50px;
  margin-top: 30px;
}
#customers h1 {
  margin-bottom: 40px;
}
#customers img {
  padding: 5% 15%;
}
.content_text,
.content_thumbnail {
  width: 50%;
  float: left;
}
.content_thumbnail {
  text-align: center;
  padding-top: 50px;
  padding-left: 6%;
}
.content_thumbnail img {
  padding: 5%;
}
#footer {
  background: #000;
  color: #fff;
  padding-top: 40px;
  padding-bottom: 40px;
}
#footer .logo-txt {
  background: url("../images/logo_footer.svg") no-repeat;
  width: 210px;
  height: 34px;
}
#header .logo-txt {
  background: url("../images/logo_top.svg") no-repeat;
  width: 213px;
  height: 36px;
}

/*
.home #header .logo-txt {
  background: url("../images/wmp_horse.svg") no-repeat;
  width: 82px;
  height: 45px;
}
*/

.next_arrow {
  background: url("../images/next_arrow.svg") no-repeat;
  width: 25px;
  height: 25px;
  float: right;
  margin-top: 20px;
}
.prev_arrow {
  background: url("../images/prev_arrow.svg") no-repeat;
  width: 25px;
  height: 25px;
  float: left;
  margin-top: 20px;
  margin-bottom: 5px;
}
#footer a {
  color: #fff;
}
#footer,
#footer a {
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
}
.section {
  clear: both;
  padding: 0px;
  margin: 0px;
}
.col {
  display: block;
  float: left;
  margin: 1% 0 1% 1.6%;
}
.col:first-child {
  margin-left: 0;
}
.group:before,
.group:after {
  content: "";
  display: table;
}
.group:after {
  clear: both;
}
.group {
  zoom: 1;
/* For IE 6/7 */
}
.span_12_of_12 {
  width: 100%;
}
.span_11_of_12 {
  width: 91.53%;
}
.span_10_of_12 {
  width: 83.06%;
}
.span_9_of_12 {
  width: 74.6%;
}
.span_8_of_12 {
  width: 66.13%;
}
.span_7_of_12 {
  width: 57.66%;
}
.span_6_of_12 {
  width: 49.2%;
}
.span_5_of_12 {
  width: 40.73%;
}
.span_4_of_12 {
  width: 32.26%;
}
.span_3_of_12 {
  width: 23.8%;
}
.span_2_of_12 {
  width: 15.33%;
}
.span_1_of_12 {
  width: 6.866%;
}
.span_0_of_12 {
  width: 0%;
  display: none;
}
.portfolio_flexible_content .col {
  margin: 0;
}
.portfolio_flexible_content .span_12_of_12 {
  width: 100%;
}
.portfolio_flexible_content .span_11_of_12 {
  width: 91.66%;
}
.portfolio_flexible_content .span_10_of_12 {
  width: 83.33%;
}
.portfolio_flexible_content .span_9_of_12 {
  width: 75%;
}
.portfolio_flexible_content .span_8_of_12 {
  width: 66.66%;
}
.portfolio_flexible_content .span_7_of_12 {
  width: 58.33%;
}
.portfolio_flexible_content .span_6_of_12 {
  width: 50%;
}
.portfolio_flexible_content .span_5_of_12 {
  width: 41.66%;
}
.portfolio_flexible_content .span_4_of_12 {
  width: 33.33%;
}
.portfolio_flexible_content .span_3_of_12 {
  width: 25%;
}
.portfolio_flexible_content .span_2_of_12 {
  width: 16.66%;
}
.portfolio_flexible_content .span_1_of_12 {
  width: 8.333%;
}
* {
  box-sizing: border-box;
}
.grid {
  width: 101.5625%;
}
.grid:after {
  content: '';
  display: block;
  clear: both;
}
.grid-sizer,
.grid-item {
  width: 23.4375%;
  overflow: hidden;
}
.gutter-sizer {
  width: 1.5625%;
}
.grid-item {
  float: left;
  height: auto;
  background: #fff;
}
.grid-item .excerptorg {
  display: none;
}
.grid-item-2_2 {
  width: 48.4375%;
}
.grid-item .title {
  color: #000;
  text-align: center;
  width: 100%;
}
.grid-item .title h2 {
  font-family: "freight-display-pro";
  font-size: 24px;
  font-weight: 500;
  margin-bottom: 10px;
  letter-spacing: 1px;
  line-height: 1.2em;
  margin-top: 0;
}
.grid-item .title p {
  font-size: 16px;
  font-weight: 300;
  line-height: 19px;
}
.grid-item .title .tags {
  color: #eb897a;
  font-size: 12px;
  font-weight: 600;
  line-height: 1.25em;
  margin-bottom: 15px;
}
.grid-item .title a {
  color: #2b2b2b;
}
.grid-item .image {
  background: #fff;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  object-fit: cover;
  -webkit-transition: all 500ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
   -moz-transition: all 500ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
     -o-transition: all 500ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
        transition: all 500ms cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */
  opacity: 0;
}

.grid-item .lazyLoaded, .type-post .image {
  opacity: 1;
}


.grid-item .excerpt {
  color: #2b2b2b;
  overflow: hidden;
}
.grid-item .excerpt a {
  color: #2b2b2b;
}

/* RELATED */

.related {
  /*display: flex;*/
  display: none;
  padding: 50px;
}



.related .grid-item {
    margin: 30px;
    float: none;
    width: 50%;
}


@media only screen and (max-width: 600px) {

    .related {
      flex-wrap: wrap;
    }
    .related .grid-item {
      width: 100%;
    }

  }

.related .grid-item .image {
    
    /*height: 200px;*/
}

.related .grid-item .title {
    padding: 30px;
}



.type-post {
a
  color: inherit;
}
.type-post h2 {
  font-size: 41px;
  color: #fff;
  font-family: "freight-display-pro";
  padding: 30px;
  line-height: 1.2em;
  letter-spacing: 1px;
}
.type-post .title-date {
  text-align: left;
  padding-top: 8px;
  font-size: 14px;
  position: absolute;
  bottom: 30px;
  width: 82.5%;
}
@media only screen and (max-width: 1480px) {
  .wrapper {
    padding-left: 40px;
    padding-right: 40px;
  }
  #portfolio {
    margin-top: 40px;
    margin-bottom: 40px;
  }
}
@media only screen and (max-width: 1300px) and (min-width: 1150px) {
  .type-post h2 {
    font-size: 34px;
  }
}
@media only screen and (max-width: 1150px) {
  .type-post h2 {
    font-size: 41px;
  }
  #horse {
    display: none;
  }
  .grid {
    width: 102%;
  }
  .grid-sizer,
  .grid-item {
    width: 48%;
  }
  .gutter-sizer {
    width: 2%;
  }
  .grid-item {
    float: left;
    height: auto;
  }
  .grid-item-2_2 {
    width: 98%;
  }
  .grid-item-1_1 {
    width: 48%;
  }
  .grid-item-1_2 {
    width: 48%;
    overflow: hidden;
  }
  #sdrn_bar {
    width: 20%;
  }
}
@media only screen and (max-width: 800px) {
  #content-top {
    margin-top: 18px;
  }
  .content_text,
  .content_thumbnail {
    width: 100%;
  }
  #sdrn_bar {
    height: 60px !important;
  }
  #sdrn_bar .bar_logo {
    height: 40px !important;
    margin-top: -20px !important;
  }
  #sdrn_bar .sdrn_ic {
    margin-top: 10px;
  }
  #sdrn_menu_ul {
    padding-top: 108px !important;
  }
  #sdrn_bar,
  #sdrn_bar *,
  #sdrn_menu,
  #sdrn_menu * {
    font-weight: 600 !important;
  }
  #footer .col,
  .portfolio-header .col,
  .blog .col,
  #address_map .col {
    margin: 1% 0 1% 0%;
  }
  #footer .span_1_of_12,
  .portfolio-header .span_1_of_12,
  .blog .span_1_of_12,
  #address_map .span_1_of_12,
  #footer .span_2_of_12,
  .portfolio-header .span_2_of_12,
  .blog .span_2_of_12,
  #address_map .span_2_of_12,
  #footer .span_3_of_12,
  .portfolio-header .span_3_of_12,
  .blog .span_3_of_12,
  #address_map .span_3_of_12,
  #footer .span_4_of_12,
  .portfolio-header .span_4_of_12,
  .blog .span_4_of_12,
  #address_map .span_4_of_12,
  #footer .span_5_of_12,
  .portfolio-header .span_5_of_12,
  .blog .span_5_of_12,
  #address_map .span_5_of_12,
  #footer .span_6_of_12,
  .portfolio-header .span_6_of_12,
  .blog .span_6_of_12,
  #address_map .span_6_of_12,
  #footer .span_7_of_12,
  .portfolio-header .span_7_of_12,
  .blog .span_7_of_12,
  #address_map .span_7_of_12,
  #footer .span_8_of_12,
  .portfolio-header .span_8_of_12,
  .blog .span_8_of_12,
  #address_map .span_8_of_12,
  #footer .span_9_of_12,
  .portfolio-header .span_9_of_12,
  .blog .span_9_of_12,
  #address_map .span_9_of_12,
  #footer .span_10_of_12,
  .portfolio-header .span_10_of_12,
  .blog .span_10_of_12,
  #address_map .span_10_of_12,
  #footer .span_11_of_12,
  .portfolio-header .span_11_of_12,
  .blog .span_11_of_12,
  #address_map .span_11_of_12,
  #footer .span_12_of_12,
  .portfolio-header .span_12_of_12,
  .blog .span_12_of_12,
  #address_map .span_12_of_12 {
    width: 100%;
  }
  .blog .sidebar {
    display: none;
  }
  #contacts .span_3_of_12 {
    width: 49.2%;
  }
  #contacts .col_2 {
    margin-left: 0;
  }
}
@media only screen and (max-width: 600px) {
  #horse {
    display: none;
  }
  .grid {
    width: 102%;
  }
  .grid-sizer,
  .grid-item {
    width: 98%;
  }
  .gutter-sizer {
    width: 2%;
  }
  .grid-item {
    float: left;
    height: auto;
  }
  .grid-item-2_2 {
    width: 98%;
  }
  .grid-item-1_1 {
    width: 98%;
  }
  .grid-item-1_2 {
    width: 98%;
    overflow: hidden;
  }
}
@media only screen and (max-width: 668px) {
  .wrapper {
    padding-left: 40px;
    padding-right: 40px;
  }
  #portfolio {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .portfolio_flexible_content .span_6_of_12 {
    width: 100% !important;
  }
}
@media only screen and (max-width: 480px) {
  .type-post h2 {
    font-size: 36px;
  }
  .col {
    margin: 1% 0 1% 0%;
  }
  .span_1_of_12,
  .span_2_of_12,
  .span_3_of_12,
  .span_4_of_12,
  .span_5_of_12,
  .span_6_of_12,
  .span_7_of_12,
  .span_8_of_12,
  .span_9_of_12,
  .span_10_of_12,
  .span_11_of_12,
  .span_12_of_12 {
    width: 100%;
  }
  .span_1_of_12 {
    display: none;
  }
  .portfolio_flexible_content .span_1_of_12,
  .portfolio_flexible_content .span_2_of_12,
  .portfolio_flexible_content .span_3_of_12,
  .portfolio_flexible_content .span_4_of_12,
  .portfolio_flexible_content .span_5_of_12,
  .portfolio_flexible_content .span_6_of_12,
  .portfolio_flexible_content .span_7_of_12,
  .portfolio_flexible_content .span_8_of_12,
  .portfolio_flexible_content .span_9_of_12,
  .portfolio_flexible_content .span_10_of_12,
  .portfolio_flexible_content .span_11_of_12,
  .portfolio_flexible_content .span_12_of_12 {
    width: 100%;
  }
  .wrapper {
    padding-left: 6%;
    padding-right: 6%;
  }
  #portfolio {
    margin-top: 6%;
    margin-bottom: 6%;
  }
  h1,
  .portfolio-header h2,
  .archive_title {
    font-size: 35px;
    line-height: 40px;
  }
  #customers .span_1_of_12,
  #customers .span_2_of_12,
  #customers .span_3_of_12,
  #customers .span_4_of_12,
  #customers .span_5_of_12,
  #customers .span_6_of_12,
  #customers .span_7_of_12,
  #customers .span_8_of_12,
  #customers .span_9_of_12,
  #customers .span_10_of_12,
  #customers .span_11_of_12,
  #customers .span_12_of_12 {
    width: 50%;
  }
  .blog .sidebar {
    display: none;
  }
  #contacts .span_3_of_12 {
    width: 100%;
  }
  #contacts .col_2 {
    margin-left: 0;
  }
}
